html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
    color:#808080;
}

html, div, map, dt, isindex, form {
display:block;
}

input,textarea {
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
}

body {
  font-family: 'Lucida Grande', 'Trebuchet MS', Arial, sans-serif;
  font-size: 11px;
}

a {
  text-decoration: none;
  font-size:11px;
}

a:hover {
  color: #2f9dff; text-decoration: underline;
}

h1 {
  font-size: 20px;
  color: #0090cc;
  padding:5px 0;
  margin:0 auto;
  width:600px;
  text-align:center;
}


.ortala {
  margin: 0 auto;
  text-align: left;
  width: 500px;
}


.namaz{
  font-size:18px;
  font-family:Arial,Helvetica,sans-serif;
  font-weight:bold;
  text-align:center;
}

.namaz p{
  padding: 15px 0;
}


.namaz .yesil{
  color:#99CC00;
}

.namaz #timeframe{
  color:#99CC00;
}

.namaz .tablo{
  height:25px;
  line-height:25px;
  padding:5px;
  background:transparent url(images/arka-bg.png) repeat-x scroll left center;
  width:250px;
  margin: 3px auto;
}

.namaz .tablo_sec{
  height:25px;
  line-height:25px;
  padding:5px;
  background:transparent url(images/arka-bg2.png) repeat-x scroll left center;
  width:250px;
  margin: 3px auto;
}

.namaz .hucre1{
  float:left;
  width:50%;
  text-align:left;
}

.namaz .hucre2{
  float:right;
  width:50%;
  text-align:right;
}

table.Design5 {
    border-spacing: 0px;
    border-collapse: collapse;
    border-top: 1px solid #8ccd35;
    border-bottom: 1px solid #8ccd35;
    width:532px;
}

table.Design5 th {
    text-align: left;
    font-weight: normal;
    padding: 0.2em 0.5em;
    border-top: 1px dotted #8ccd35;
}

table.Design5 td {
    text-align: center;
    border-top: 1px dotted #8ccd35;
    padding: 0.2em 0.5em;
}
table.Design5 thead th {
    text-align: center;
    border-bottom: 1px solid #8ccd35;
}
table.Design5 th.Corner {
    text-align: left;
}

p.footer{
  text-align:center;
  width:600px;
  margin: 0 auto;
}

p.footerlinks{
  text-align:center;
  padding:15px 0;
  width:700px;
  margin: 0 auto;
}

.footerlinks a{
  padding:0 10px;
  line-height:20px;
  display:inline-table;
}